<?php

namespace App\Filament\Clusters\Settings\CardTypes\Pages;

use App\Filament\Clusters\Settings\CardTypes\CardTypeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageCardTypes extends ManageRecords
{
    protected static string $resource = CardTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
